{
	saved_FirstTime [1]
	
	
	Init[()
	{
		if(saved_FirstTime = 1)
		{
			saved_FirstTime = 0;
			SetUseText(151);
			SetUsable(true);
			SetSkin(1);
		}	
	}]
	
	DelayReached[(x)
	{
		if(x = 10)
		{
			Level.saved_playklaxxon = 1;
			Level.GetPlayer().PlaySound(70, 16, 0, 255);
		}
			
	}]
	
	OnUse[()
	{
		SetUsable(false);
		SetSkin(0);
		Level.GetEntity("sgt").BombPlanted();
		Level.AdvanceObjectives(1);
		Level.GetEntity("herman").Attacknow();
		Level.GetEntity("gunther").Attacknow();
		Delay(1, 10);	
			
	}]	
}